@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:400,100,300,700,600);

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video, {

 display:block;

 color: #F00;

}

mark, rp, rt, ruby, summary, time {

	display:inline;

}

* {

	font-family: 'Josefin Sans', sans-serif;

	font-size:14px;

	padding:0;

	margin:0;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	text-rendering: optimizeLegibility;

	text-rendering: geometricPrecision;

	font-smooth: always;

}

p {

	font-size:14px;

	line-height:22px;

	padding:0;

	margin:0;

}

a, img, input, textarea:focus {

	outline: none !important;

}

img {

	border:none !important;

}

a:link {

	color:#1685d4;

	transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

	text-decoration: none;

}

a:active {

	color:#1685d4;

	transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

	text-decoration: none;

}

a:hover {

	color:#f86a08;

	transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

	text-decoration: none;

}

a:visited {

	color:#1685d4;

	transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

	text-decoration: none;

}

a:visited:hover {

	color:#f86a08;

	transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

	text-decoration: none;

}

a img {

	border: none;

}

.clearfix {

	clear:both;

}



	.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 20px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



body {

	background:url(../images/bg.jpg) center top no-repeat fixed #efd0af;

	margin:0;

	padding:0;

}

body {

	overflow-y: scroll;

	-ms-overflow-style: scrollbar;

}

/*back to top link*/

#top-link-block.affix-top {

	position: absolute; /* allows it to "slide" up into view */

	bottom: -182px;

	right: 10px;

}

#top-link-block.affix {

	bottom:40px;

	width:30px;

	position: fixed; /* keeps it on the bottom once in view */

	right: 15px;

}

.well-sm {

	margin-bottom:0px;

	padding:7px 0px 0px 9px;

	width:35px;

	height:35px;

	display:block;

	-webkit-border-radius:0px;

	-moz-border-radius:0px;

	border-radius:0px;

}

/* Safari 7.1-8.0 (7.1+) */



@media screen and (-webkit-min-device-pixel-ratio:0) {

.well-sm {

position:fixed;

bottom:10px;

right:10px;

}

}

a.well {

	border:1px solid rgba(255, 255, 255, 0.2);

	background:rgba(217, 17, 32, 0.5);

	color:#FFF;

}

a.well:hover {

	border:1px solid rgba(255, 255, 255, 1);

	background:rgba(217, 17, 32, 1);

	color:#FFF;

}

.main_container {

	width:100% !important;

	margin:0 auto;

}

.h1, .h2, .h3, h1, h2, h3 {

	margin-top:0;

	margin-bottom:0;

}

/* HEADER STYLE */

header {

	border-top:4px solid #800710;

	background-color:#e6ccb0;

}

.logo {

	float:left;

	width:351px;

	height:57px;

	margin: 22px 30px;

}

.top_image {

	float:right;

}

/* NAVIGATION STYLE */

.nav_bg {

	background-color:#800710;

}

.navbar {

	margin-bottom:0px;

	min-height:inherit;

}

a.navbar-brand {

	display:none;

}

.navbar-collapse {

	padding-left:0px;

	padding-right:0px;

}

.navbar-nav > li > a {

	padding-top:10px;

	padding-bottom:10px;

	font-size:14px;

	font-weight:700;

	text-transform:uppercase;

	color:#FFF;

}

.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {

	background:none;

	color:#ffc547;

}

.navbar-nav > li.active > a, .navbar-nav > li.active > a:focus, .navbar-nav > li.active > a:hover {

	background:none;

	color:#ffc547;

}

.nav>li>a {

    position: relative;

    display: block;

    padding: 12px 20px;

}



















/* BANNER STYLE */

.pad_ri_0 {

	padding-right:0px;

}

#home_carousel .carousel-indicators {

	display:none;

	visibility:hidden;

}

.carousel-control.right {

filter: e(%("progid:DXImageTransform.Microsoft.gradient(enabled = false)"));

	background-image:none;

	background:none;

	right:0px;

	top:40%;

}

.carousel-control.left {

filter: e(%("progid:DXImageTransform.Microsoft.gradient(enabled = false)"));

	background-image:none;

	background:none;

	top:40%;

	left:0px;

}

.carousel-control {

	bottom:inherit;

	width:50px;

}

.carousel-control i {

	text-align:center;

	width:50px;

	display:block;

	padding-top:0px;

	height:50px;

	background:rgba(0, 0, 0, 0.5);

	color:#FFF;

	font-size:30px;

	text-shadow:none;

	-webkit-border-radius:0px;

	-moz-border-radius:0px;

	border-radius:0px;

}

.carousel-control.left i, .carousel-control.right i {

	text-align:center;

	padding-top:10px;

}

#home_carousel.carousel {

	margin-top:0px;

}

.carousel-fade .carousel-inner .item {

	opacity: 0;

	-webkit-transition-property: opacity;

	-moz-transition-property: opacity;

	-o-transition-property: opacity;

	transition-property: opacity;

	-webkit-animation-delay: 1s;

	animation-delay: 1s;

}

.carousel-fade .carousel-inner .active {

	opacity: 1;

	-webkit-animation-delay: 1s;

	animation-delay: 1s;

}

.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {

	left: 0;

	opacity: 0;

	z-index: 1;

}

.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {

	opacity: 1;

}

.carousel-fade .carousel-control {

	z-index: 2;

}

.carousel-caption {

	font-size:34px;

	color:#FFF;

	font-weight:300;

	padding:20px;

	background:rgba(0, 0, 0, 0.8);

	position:absolute;

	bottom:0px;

	left:0px;

	right:0px;

}

.carousel-caption strong {

	font-weight:700;

	font-size:34px;

}

.carousel-inner > .item img {

	width:100%;

}







ul.inner_list {

	padding:10px;

}

ul.inner_list li {

	background:url(../images/bullet.png) 0px 13px no-repeat;

	padding:10px 0px 10px 20px;

	line-height:20px;

	font-size:16px;

	color:#522206;

	font-weight:700;

	text-shadow:0px 1px 1px #FFF;

	border-bottom:1px dashed #c77241;

}

ul.inner_list li a:link {

	color:#952b02;

}

ul.inner_list li a:visited {

	color:#000;

}

ul.inner_list li a:hover {

	color:#c3120e;

} 

ul.inner_list li a span{ text-decoration:underline; color:#502102; font-size:14px;

transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

}

ul.inner_list li a:visited span{color:#000;

}

ul.inner_list li a:hover span{ color:#c3120e;font-size:14px;

transition: all 0.3s ease 0s;

	-webkit-transition: all 0.3s ease 0s;

	-moz-transition: all 0.3s ease 0s;

}

ul.inner_list li strong {

	color:#fff;

	background-color:#B81316;

	padding: 3px;

	font-size: 13px;

} 



ul.inner_list li a:hover strong{

	color:#ffde00; 

	background-color:#B81316;

}

/*Events Page Ends*/

















.gallery_video {

	width:100%;

	min-height:350px;

	padding:5px;

	background-color:#FFF;

	border:none;

	margin-top:10px;

 	margin-bottom:20px;

	-webkit-box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

	box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

}



.gallery_video2a {

	width:100%;

	min-height:250px;

	padding:5px;

	background-color:#FFF;

	border:none;

	margin-top:0px;

		margin-bottom:20px;

	-webkit-box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

	box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

}

.gallery_video3 {

	width:100%;

	min-height:252px;

	padding:5px;

	background-color:#FFF;

	border:none;

	margin-top:0px;

		margin-bottom:20px;

	-webkit-box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

	box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

}







.gallery_video4a {

	width:100%;

	min-height:366px;

	padding:5px;

	background-color:#FFF;

	border:none;

	margin-top:10px;

 	margin-bottom:20px;

	-webkit-box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

	box-shadow: 0 1px 3px 0 rgba(47, 19, 0, 1);

}





.col-sm-5{

	width:53.666667%;



}



.widthnew{

	width:50%;

	

}









/* HOME CONTENT STYLE */

.bg_wh {

	background:#fff5eb;

	padding-top:15px;

	padding-bottom:15px;

}

h1 {

	font-size:26px;

	color:#800710;

	padding-bottom:10px;

	font-weight:600;

}

.home_text1 {

	padding-bottom:10px;

	font-size:18px;

	color:#020202;

	text-align:justify;

	line-height:30px;

	font-weight:500;

}

.home_text1 a:link {

	color:#FFF;

	padding:5px 15px;

	background-color:#d91120;

	font-size:13px;

	font-weight:800;

	text-align:center;

	vertical-align:top;

	line-height:26px;

}

.home_text1 a:visited {

	color:#FFF;

	padding:5px 15px;

	background-color:#d91120;

	font-size:13px;

	font-weight:800;

	text-align:center;

	vertical-align:top;

	line-height:26px;

}

.home_text1 a:hover {

	background-color:#e6ccb0;

	color:#800710;

}

.home_text2 {

	font-size:24px;

	color:#b7b7b7;

	text-align:center;

	padding:0px 50px 20px 50px;

	line-height:32px;

	font-weight:300;

	letter-spacing:0.02em;

}

@keyframes anima {

from {

margin-top:-50px;

-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

filter:alpha(opacity=0);

-moz-opacity:0;

-khtml-opacity:0;

opacity:0

}

to {

	margin:auto;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

	filter:alpha(opacity=100);

	-moz-opacity:1;

	-khtml-opacity:1;

	opacity:1

}

}

@-webkit-keyframes anima {

from {

margin-left:-20px;

-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

filter:alpha(opacity=0);

-moz-opacity:0;

-khtml-opacity:0;

opacity:0

}

to {

	margin-left:10px;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=($opacity * 100))";

	filter:alpha(opacity=100);

	-moz-opacity:1;

	-khtml-opacity:1;

	opacity:1

}

}

.pic {

	width:100%;

	position:relative;

	overflow:hidden;

	margin:0px 0px 10px 0px;

	display:inline-block;

	-webkit-animation:anima 2s;

	-moz-animation:anima 2s;

	-o-animation:anima 2s;

	-ms-animation:anima 2s;

	animation:anima 2s;

	-webkit-backface-visibility:hidden;

	-moz-backface-visibility:hidden;

	-o-backface-visibility:hidden;

	-ms-backface-visibility:hidden;

	backface-visibility:hidden;

}

.pic .pic_bg {

	background:rgba(0, 0, 0, 0.8);

	position:absolute;

	bottom:0px;

	left:0px;

	width:50%;

	top:0px;

}

.pic .pic_bg1 {

	background:rgba(0, 0, 0, 0.8);

	position:absolute;

	bottom:0px;

	right:0px;

	width:50%;

	top:0px;

}

.pic_text1 {

	text-align:left;

	padding:10px 10px 5px 10px;

	font-size:24px;

	font-weight:300;

	color:#ff7882;

}

.pic_text2 {

	text-align:left;

	padding:5px 4px 0px 10px;

	margin-bottom:10px;

	font-size:13px;

	font-weight:600;

	line-height:16px;

	color:#FFF;

}

.pic_text2 a:link {

	color:#FFF;

	padding:3px 10px;

	background-color:#d91120;

	font-size:12px;

	font-weight:800;

	text-align:center;

	vertical-align:top;

	line-height:26px;

}

.pic_text2 a:visited {

	color:#FFF;

	padding:3px 10px;

	background-color:#d91120;

	font-size:12px;

	font-weight:800;

	text-align:center;

	vertical-align:top;

	line-height:26px;

}

.pic_text2 a:hover {

	background-color:#e6ccb0;

	color:#800710;

}

.pic-image {

	width:100%;

	-webkit-transform:scale(1);

	-moz-transform:scale(1);

	-o-transform:scale(1);

	-ms-transform:scale(1);

	transform:scale(1)

}

.pic:hover .pic-image {

	-webkit-transform:scale(1.3);

	-moz-transform:scale(1.3);

	-o-transform:scale(1.3);

	-ms-transform:scale(1.3);

	transform:scale(1.3)

}

.pad_0 {

	padding:0;

}

a, a:hover, .pic .pic-image, .pic-caption, .pic:hover .pic-caption, .pic:hover img {

	-webkit-transition:all 0.5s ease;

	-moz-transition:all 0.5s ease;

	-o-transition:all 0.5s ease;

	-ms-transition:all 0.5s ease;

	transition:all 0.5s ease

}

section#about {

	border:1px solid #dedede;

	padding:20px;

	min-height:250px;

}



section#about2a {

	border:1px solid #dedede;

	padding:20px;

	min-height:450px;

	margin-top: 10px;

	margin-right: 15px;

}







.gray_border {

	border:1px solid #dedede;

	padding:5px 10px 10px 10px;

	min-height:250px;

}

.nav-tabs {

	border-bottom:none;

}

.nav-tabs > li {

	margin-bottom:0px;

}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {

	background-color:#d91120;

	color:#FFF;

	border:none;

	border-radius:0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;

	-webkit-box-shadow: none;

	box-shadow: none;

}

.nav-tabs > li > a {

	margin-right:1px;

	border:none;

	color:#FFF;

	background-color:#3a1f21;

	border-radius:0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;

	-webkit-box-shadow: none;

	box-shadow: none;

}

.nav-tabs > li > a:focus, .nav-tabs > li > a:hover {

	background-color:#800710;

	color:#FFF;

}

.tab-content {

	padding:10px 0px 0px 0px;

}

.tab-content h2 {

	font-size:16px;

	color:#800710;

	padding-bottom:7px;

	font-weight:600;

}

.tab-content tab_text {

	font-size:15px;

	line-height:26px;

	text-align:left;

	color:#5c5c5c;

	padding:30px 10px;

}

.divider {

	height:1px;

	clear:both;

	margin-top:7px;

	margin-bottom:7px;

	border-bottom:1px dashed #bfae9d;

}

.inner_banner {

	position:relative;

	margin-bottom:20px;

}

.inner_banner_heading {

	position:absolute;

	bottom:0;

	left:0;

	right:0;

	padding:10px;

	font-size:26px;

	color:#FFF;

	text-align:left;

	background:rgba(0, 0, 0, 0.7);

	font-weight:700;

}

.inner_text1 {

	padding-bottom:10px;

	font-size:18px;

	color:#020202;

	text-align:justify;

	line-height:26px;

	font-weight:500;

}

ul.inner_list1 {

	padding:20px;

}

ul.inner_list1 li {

	font-size:18px;

	color:#3f1014;

	padding:0px 0px 15px 25px;

	line-height:26px;

	position:relative;

	font-weight:500;

}

ul.inner_list1 li strong {

	color:#dc202f;

	font-weight:700;

}

ul.inner_list1 li:before {

	content: "\f091";

	font-family: FontAwesome;

	font-style: normal;

	font-weight: normal;

	text-decoration: inherit;

	color: #d76f30;

	font-size: 18px;

	position: absolute;

	top:2px;

	left: 0;

}











ul.inner_list1 {

	padding:20px;

}

ul.inner_list1 li {

	font-size:18px;

	color:#3f1014;

	padding:0px 0px 15px 25px;

	line-height:26px;

	position:relative;

	font-weight:500;

}

ul.inner_list1 li strong {

	color:#dc202f;

	font-weight:700;

}

ul.inner_list1 li:before {

	content: "\f091";

	font-family: FontAwesome;

	font-style: normal;

	font-weight: normal;

	text-decoration: inherit;

	color: #d76f30;

	font-size: 18px;

	position: absolute;

	top:2px;

	left: 0;

}

































ul.inner_list2 {

	padding:20px;

}

ul.inner_list2 li {

	font-size:18px;

	color:#3f1014;

	padding:0px 0px 15px 25px;

	line-height:26px;

	position:relative;

	font-weight:500;

}

ul.inner_list2 li strong {

	color:#dc202f;

	font-weight:700;

}

ul.inner_list2 li:before {

	content: "\f005";

	font-family: FontAwesome;

	font-style: normal;

	font-weight: normal;

	text-decoration: inherit;

	color: #d76f30;

	font-size: 18px;

	position: absolute;

	top:2px;

	left: 0;

}

.gallery_bg {

	background-color:#FFF;

	margin:20px 0px;

	padding:10px;

	border: 1px solid #d4d4d4;

	border-radius: 2px;

	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);

	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);

}

.gallery_bg img {

	padding:2px;

	border:1px solid #d4d4d4 !important;

	background-color:#FFF;

}

.image_center {

	text-align:center;

}

.image_center img {

	display:inline-block;

}

.under_construction {

	text-align:center;

	padding:50px 0px;

}

.under_construction img {

	display:inline-block;

}

.under_construction2a {



	padding:20px 0px;

}

.under_construction2a img {

	display:inline-block;

}

/* FOOTER STYLE */

footer {

	padding-top:20px;

	background:#210507;

}

.footer_bottom {

	background-color:#2c070a;

	padding:10px;

	border-top:1px solid #47161a;

	margin-top:15px;

}

.footer_heading {

	font-size:20px;

	color:#a66a2a;

	padding-bottom:10px;

	font-weight:700;

}

ul.footer_links {

	padding:0px 0px 20px 10px;

}

ul.footer_links li a:link {

	color:#FFF;

	display:block;

	padding:3px;

	font-size:13px;

}

ul.footer_links li a:visited {

	color:#FFF;

	display:block;

	padding:3px;

}

ul.footer_links li a:hover {

	color:#d91120;

	display:block;

	padding:3px;

}

.frame_border {

	border:1px solid rgba(255, 255, 255, 0.1);

	padding:3px;

	width:100%;

	min-height:310px;

}

.footer_divider {

	height:1px;

	clear:both;

	margin-top:15px;

	margin-bottom:15px;

	border-bottom:1px dashed #4c1419;

}

.footer_text {

	padding:5px 0px 10px 5px;

	text-align:left;

	font-size:16px;

	color:#FFF;

}

.footer_text i {

	margin-right:5px;

	color:#6f1921;

	margin-top:4px;

	font-size:18px;

}

.footer_text a:link {

	color:#fa6502;

	font-weight:700;

}

.footer_text a:visited {

	color:#fa6502;

	font-weight:700;

}

.footer_text a:hover {

	color:#0096ff;

	font-weight:700;

}

.footer_text1 {

	float:left;

	text-align:left;

	font-size:13px;

	color:#FFF;

}

.footer_text2 {

	float:right;

	text-align:right;

	font-size:13px;

	color:#FFF;

}

.footer_text2 a:link {

	color:#fa6502;

	font-weight:700;

}

.footer_text2 a:visited {

	color:#fa6502;

	font-weight:700;

}

.footer_text2 a:hover {

	color:#0096ff;

	font-weight:700;

}

ul.footer_socials li {

	list-style:none;

	display:inline;

	margin-right:10px;

}

ul.footer_socials li a i {

	margin-bottom:10px;

	width:30px;

	height:30px;

	color: #FFF;

	text-shadow:0px 1px 0px rgba(0, 0, 0, 0.5);

	font-size:18px;

	text-align:center;

	padding-top:7px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	-o-border-radius: 3px;

	transition: all ease 0.3s;

	-moz-transition: all ease 0.3s;

	-webkit-transition: all ease 0.3s;

	-o-transition: all ease 0.3s;

	-ms-transition: all ease 0.3s;

}

ul.footer_socials li a i:hover {

	color: #FFF;

	text-decoration: none;

	transition: all ease 0.3s;

	-moz-transition: all ease 0.3s;

	-webkit-transition: all ease 0.3s;

	-o-transition: all ease 0.3s;

	-ms-transition: all ease 0.3s;

}

ul.footer_socials li a i.fa-facebook {

	background: #385695;

	-webkit-box-shadow: 0 2px 0px 0 #193772;

	box-shadow: 0 2px 0px 0 #193772;

}

ul.footer_socials li a i.fa-facebook:hover {

	background: #ee1727;

	-webkit-box-shadow: 0 2px 0px 0 #be0c19;

	box-shadow: 0 2px 0px 0 #be0c19;

}

ul.footer_socials li a i.fa-twitter {

	background: #45b0e3;

	-webkit-box-shadow: 0 2px 0px 0 #2b8fbf;

	box-shadow: 0 2px 0px 0 #2b8fbf;

}

ul.footer_socials li a i.fa-twitter:hover {

	background: #ee1727;

	-webkit-box-shadow: 0 2px 0px 0 #be0c19;

	box-shadow: 0 2px 0px 0 #be0c19;

}

ul.footer_socials li a i.fa-youtube {

	background: #ce332d;

	-webkit-box-shadow: 0 2px 0px 0 #931915;

	box-shadow: 0 2px 0px 0 #931915;

}

ul.footer_socials li a i.fa-youtube:hover {

	background: #ee1727;

	-webkit-box-shadow: 0 2px 0px 0 #be0c19;

	box-shadow: 0 2px 0px 0 #be0c19;

}

ul.footer_socials li a i.fa-rss {

	background: #f98b02;

	-webkit-box-shadow: 0 2px 0px 0 #b06303;

	box-shadow: 0 2px 0px 0 #b06303;

}

ul.footer_socials li a i.fa-rss:hover {

	background: #ee1727;

	-webkit-box-shadow: 0 2px 0px 0 #be0c19;

	box-shadow: 0 2px 0px 0 #be0c19;

}

ul.footer_socials li a i.fa-wikipedia-w {

	background: #ffffff;

	-webkit-box-shadow: 0 2px 0px 0 #b06303;

	box-shadow: 0 2px 0px 0 #b06303;

	color:#000000;

}

ul.footer_socials li a i.fa-wikipedia-w:hover {

	background: #ee1727;

	-webkit-box-shadow: 0 2px 0px 0 #be0c19;

	box-shadow: 0 2px 0px 0 #be0c19;

	color:#FFFFFF;

 

}



















@media only screen and (max-width :1920px) {

.close {

     position: absolute;

    /*right: 27%;

	right: 33%;*/

    top: 35px;

    z-index: 1;

	float: right;

	    background: 0 0;

}

.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 18px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 150px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}

}









@media only screen and (max-width :1280px) {

.close {

     position: absolute;

    right: 9% !important;

    top: 35px;

    z-index: 1;

}

.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 18px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 150px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}

}













/* RESPONSIVE STYLE */

@media only screen and (max-width :1100px) {

	

	.close {

     position: absolute;

    right: 0% !important;

    top: 35px;

    z-index: 1;

}



.main_container {

 width:auto;

}

.logo {

margin:10px 0px 10px 10px;

}

a.navbar-brand {

color:#FFF;

float:right;

cursor:text;

display:block;

}

.navbar-header {

 float: none;

}

 .navbar-toggle {

background:#FFF;

 display: block;

}

.navbar-toggle .icon-bar {

background-color:#800710;

}

 .navbar-collapse {

 border-top: 1px solid transparent;

 box-shadow:none);

}

 .navbar-collapse.collapse {

 display: none!important;

}

 .navbar-nav {

 float: none!important;

 margin: 0px;

}

 .navbar-nav > li {

 float: none;

}

 .navbar-nav >li > a {

border-bottom:1px solid #99111c;

 padding-top: 10px;

 padding-bottom: 10px;

}

.navbar-nav > li > a:focus, .navbar-nav > li > a:hover {

border-bottom:1px solid #ba9e80;

 background-color:#e6ccb0;

color:#800710;

}

.navbar-nav > li.active > a, .navbar-nav > li.active > a:focus, .navbar-nav > li.active > a:hover {

border-bottom:1px solid #ba9e80;

 background-color:#e6ccb0;

color:#800710;

}

 .navbar-text {

 float: none;

 margin: 15px 0;

}

/* since 3.1.0 */

.navbar-collapse.collapse.in {

 display: block!important;

}

 .collapsing {

 overflow: hidden!important;

}

.carousel-caption {

font-size:26px;

}

.carousel-caption strong {

font-size:26px;

}

.pic_text2 {

max-height:50px;

overflow:hidden;

}

.pad_01 {

padding:0;

}

section#about {

margin-bottom:20px;

}

.footer_heading {

background-color:#110203;

padding:7px 10px;

margin-top:10px;

margin-bottom:10px;

}

.footer_divider {

display:none;

visibility:hidden;

}

}



@media only screen and (max-width :1024px) {

	.close {

     position: absolute;

    right: 8%;

    top: 35px;

    z-index: 1;

}





}



@media only screen and (max-width :1023px) {



.pic_text2 {

max-height:auto;

overflow:visible;

}

.pad_ri_0 {

padding-right:15px;

}

#home_carousel.carousel {

margin-bottom:10px;

}

.inner_banner_heading {

 position:relative;

 background:rgba(0, 0, 0, 1);

}

}















@media only screen and (max-width :980px) {



.close {

     position: absolute;

    right: 5%;

    top: 35px;

    z-index: 1;

}



.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 18px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 150px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



}







@media only screen and (max-width :800px) {

.close {

     position: absolute;

    right: 1%;

    top: 35px;

    z-index: 1;

}

.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 18px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 150px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



}



@media only screen and (max-width :768px) {

	.close {

     position: absolute;

    right: 1%;

    top: 35px;

    z-index: 1;

}

}

 @media only screen and (max-width :767px) {

.close {

     position: absolute;

    right: 1%;

    top: 35px;

    z-index: 1;

}



.logo {

float:none;

text-align:center;

width:auto;

border-bottom:1px solid #efefef;

height:auto;

padding-bottom:10px;

margin:10px 0px 0px 0px;

}

.top_image {

display:none;

visibility:hidden;

}

.carousel-caption {

position:relative;

background:rgba(0, 0, 0, 1);

}

.footer_text1 {

font-size:12px;

 float:none;

text-align:center;

}

.footer_text2 {

font-size:12px;

 float:none;

text-align:center;

}

#top-link-block.affix {

 bottom:10px;

}

.pic .pic_bg {

 background:rgba(0, 0, 0, 1);

 position:relative;

 width:100%;

 padding-bottom:10px;

}

.pic .pic_bg1 {

 background:rgba(0, 0, 0, 1);

 position:relative;

 width:100%;

padding-bottom:10px;

}

.gallery_bg {

width:300px;

margin:0 auto;

margin-bottom:20px;

margin-top:20px;

}

.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 14px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 250px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



}

 @media only screen and (max-width :370px) {

.carousel-caption{ font-size:24px;

}

.carousel-caption strong {

display:block;

text-align:center;

}

	.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 14px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 50px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



}

 @media only screen and (max-width :351px) {

 .logo {

padding:10px;

}

 .logo img {

width:100%;

}

.footer_bottom {

padding:5px;

}

.gallery_bg {

width:auto;

}

	.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 14px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 30px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}



}

 @media only screen and (max-width :351px) {

 	.btn22 {

  font-family: Arial;

  color: #ffffff;

  font-size: 14px;

  background: #704e0a;

  padding: 10px 20px 10px 20px;

  text-decoration: none;

   margin-left: 20px;

}



.btn22:hover {

  background: #ca3a0d;

  text-decoration: none;

}

 

 

 }

 

 

















































.modal-dialog {

    width: auto;

    

} 



.modal-content

	{

		background-color:transparent;

	}

	

.baladevi{

	margin-left:auto;

	margin-right:auto;

}

.modal-header {

  border-bottom: none;

}



.modal-content {

    position: relative;

    background-color: transparent;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    border: 1px solid transparent;

    border: 1px solid transparent);

    border-radius: 6px;

    outline: 0;

    -webkit-box-shadow: 0 3px 9px transparent;

    box-shadow: 0 3px 9px transparent;

	margin-top: -65px;

}

.close{

	opacity:1;

	right: 0%;
   
}

 

.close:hover{

	opacity:1;
	

}

 





button.close {

    -webkit-appearance: none;

    padding: 0;

    cursor: pointer;

    background: 0 0;

    border: 0;
	font-size: 30px;

}



.video-link {
    font-size: 18px;
    font-weight: bold;
    color: #800710;
    cursor: pointer;
}

.video-link:hover {
    color: #d91120;
    text-decoration: underline;
}


.modal-sm-video {
    width: 520px;
    max-width: 90%;
    margin: 60px auto;
}

@media (max-width: 768px) {
    .modal-sm-video {
        width: 95%;
        margin: 30px auto;
    }
}


.video-header {
    border-bottom: none;
    padding-bottom: 0;
}

.video-title {
    margin: 20px 0 8px 0; /* minimal space above video */
    font-size: 16px;
    font-weight: 600;
    text-align: center;
	color: #fff;
}




